<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000000908715</ID>
<TITRE_TA>Chapitre Ier :   Dispositions générales</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001687163" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002475002" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001883079" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001883080" num="4" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000275409" date_publi="2006-12-30" date_signature="2006-12-23" ministere="MINISTERE DE LA FONCTION PUBLIQUE" nature="DECRET" nor="FPPA0600163D" num="2006-1760" num_parution_jo="0302">
<TITRE_TXT c_titre_court="Décret n°2006-1760 du 23 décembre 2006" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000275409">Décret n° 2006-1760 du 23 décembre 2006 relatif aux dispositions statutaires communes applicables aux corps d'adjoints administratifs des administrations de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2006-1760 du 23 décembre 2006" debut="2006-12-30" fin="2999-01-01" id_txt="LEGITEXT000006055118">Décret n°2006-1760 du 23 décembre 2006 relatif aux dispositions statutaires communes applicables aux corps d'adjoints administratifs des administrations de l'Etat.</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000900929">TITRE Ier :     DISPOSITIONS STATUTAIRES COMMUNES AUX CORPS D'ADJOINTS ADMINISTRATIFS DES ADMINISTRATIONS DE L'ÉTAT</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
